Loading...
Searching...
No Matches
draw.c File Reference
`#include "driver.h"`
`#include "driverlib.h"`
Include dependency graph for driver/draw.c:

Go to the source code of this file.

## Functions

void | COM_Bitmap (int ncols, int nrows, int threshold, const unsigned char *buf)
void | COM_Begin (void)
void | COM_Move (double x, double y)
void | COM_Cont (double x, double y)
void | COM_Close (void)
void | COM_Stroke (void)
void | COM_Fill (void)
void | COM_Point (double x, double y)

## Function Documentation

## COM_Begin()

void COM_Begin | ( | void |  | ) |

Definition at line 10 of file driver/draw.c.

References driver::Begin.

## COM_Bitmap()

void COM_Bitmap | ( | int | ncols,
|  | int | nrows,
|  | int | threshold,
|  | const unsigned char * | buf )

Definition at line 4 of file driver/draw.c.

References driver::Bitmap.

## COM_Close()

void COM_Close | ( | void |  | ) |

Definition at line 28 of file driver/draw.c.

References driver::Close.

## COM_Cont()

void COM_Cont | ( | double | x,
|  | double | y )

Definition at line 22 of file driver/draw.c.

References driver::Cont, and x.

## COM_Fill()

void COM_Fill | ( | void |  | ) |

Definition at line 40 of file driver/draw.c.

References driver::Fill.

## COM_Move()

void COM_Move | ( | double | x,
|  | double | y )

Definition at line 16 of file driver/draw.c.

References driver::Move, and x.

## COM_Point()

void COM_Point | ( | double | x,
|  | double | y )

Definition at line 46 of file driver/draw.c.

References driver::Point, and x.

## COM_Stroke()

void COM_Stroke | ( | void |  | ) |

Definition at line 34 of file driver/draw.c.

References driver::Stroke.